Issue 32806

Summary: Heading 1 with border and shadow wrong in masterdocument
Product: Writer Reporter: riquier <reginald.ricquier>
Component: codeAssignee: AOO issues mailing list <issues>
Status: CONFIRMED --- QA Contact:
Severity: Trivial    
Priority: P4 CC: esigra, issues
Version: 680m49Keywords: needmoreinfo, oooqa
Target Milestone: ---   
Hardware: PC   
OS: Linux, all   
Issue Type: DEFECT Latest Confirmation in: ---
Developer Difficulty: ---
Attachments:
Description Flags
Masterdoc with subdocuments
none
subdoc.odt
none
masterdoc.odm none

Description riquier 2004-08-10 20:30:08 UTC
I have defined a Heading 1 with a border and a shadow beneath it. In the
subdocuments this are when placed at the top of a page correctly positioned.
When loading this in the masterdocument the distance of the shadow is added to
the top of the heading (as before for the normal documents but already fixed in
680m49). This can cause wrong pagination when there is a graphic at the bottom
of that page.
Comment 1 michael.ruess 2004-08-11 07:57:34 UTC
MRU->ES: pls investigate.
Comment 2 eric.savary 2004-08-18 12:45:40 UTC
Please add a small sample document and describe exactly where the problem occures
Comment 3 riquier 2004-08-29 16:35:13 UTC
Created attachment 17418 [details]
Masterdoc with subdocuments
Comment 4 eric.savary 2005-06-15 07:02:16 UTC
ES->OS: open following bugdocs.
In the sub-doc, this heading stucks to the top of the page.
In the master document, there's a space between the top of the page and the
border of the heading.
Comment 5 eric.savary 2005-06-15 07:03:10 UTC
Created attachment 27185 [details]
subdoc.odt
Comment 6 eric.savary 2005-06-15 07:04:24 UTC
Created attachment 27186 [details]
masterdoc.odm
Comment 7 eric.savary 2005-06-15 07:05:13 UTC
Reassigned
Comment 8 ace_dent 2008-05-14 23:37:40 UTC
This Issue requires more information ('needmoreinfo'), but has not been updated
within the last year. Please re-test with one of the latest versions of OOo -
the problem(s) may already be addressed. Either use the latest stable version:
http://download.openoffice.org/index.html
or consider trying the new OOo 3 BETA (still in testing):
http://download.openoffice.org/3.0beta/

Please report back the outcome of your testing, so this Issue may be closed or
progressed as necessary - otherwise the issue may be Resolved as Invalid in the
future. You may also wish to search for (and note) any duplicates of this Issue
that may have progressed further :
http://www.openoffice.org/issues/query.cgi

Regards,
Andrew

Cleaning-up and Closing old Issues as part of:
~ The Grand Bug Squash, pre v3 ~
Comment 9 Marcus 2017-05-20 11:24:47 UTC
Reset assigne to the default "issues@openoffice.apache.org".
Comment 10 Marcus 2017-05-20 11:25:46 UTC
Reset assigne to the default "issues@openoffice.apache.org".